_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 9d9b2718-095f-4dc8-944d-4712f2fe3e7f
  bundle: media
  default_langcode: en
  depends:
    57be18c5-b784-47a8-a928-929bc19470ba: media
default:
  status:
    -
      value: true
  info:
    -
      value: 'Image components'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726588296
  field_media:
    -
      entity: 57be18c5-b784-47a8-a928-929bc19470ba
